/*
 Theme Name:     Manual Child Theme
 Theme URI:      http://wpsmartapps.com/
 Description:    Child Theme for Manual
 Author:         jabin Kadel
 Author URI:     http://www.jabinkadel.com
 Template:       manual
 Version:        1.0
 */
 
@import url("../manual/style.css");


/* ------- Insert custom styles below this line ------- */

.latest-updates h5:before{
	left:30px!important;
}
.search-expand-types{
	display:none!important;
}
.navbar-inverse .navbar-nav>li>a{
	line-height:70px;
}
.home .jumbotron .inner-margin-top .inner-header{
	margin: 0 auto;
	width: 700px;
}
.custom-nav-logo{
	height:auto;
}
.navbar-brand{
	height:auto!important;
	padding:0!important;
	margin-top:5px;
}
#logos img{
	margin: 0 15px;
}
.footer-bg, .footer_social_copyright{
	background:#000;
}

.footer-bg {
	padding-top:20px!important;
}

.footer-bg img{
	display: block;
	margin:10px auto;
}

footer .textwidget a, footer .textwidget .footer-widget p{
	color:#C3C3C3!important;
}

.jumbotron.noise-break.custom-header{
	padding-bottom:50px!important;
}
.single-manual_kb h1.inner-header{
	color:#fff!important;
}
.single-manual_kb .jumbotron.jumbotron-inner-fix .inner-margin-top{
	padding-top:0!important;
}
.custom-header h1{
	font-size:34px!important;
	margin:10px 0!important;
}

.custom-header h2{
	font-size:74px!important;
	color:#fff!important;
	margin:10px 0!important;
	line-height:1!important;
}
 
.single .custom-well{
	background:#fff;
}

.manual-article ul li{
	list-style:none;
}
.manual-article .btn-primary{
	background: #f90!important;
	color:#fff!important;
	border-radius:0;
	padding: 10px 30px;
	border:none;
	margin-bottom:30px;
}
.manual-article .sidebar-widget{
	margin-bottom:10px;
}
.manual-article .sidebar-widget h5{
	margin-bottom:5px;
}
#tl li ul {
    display: none;
    margin:0;
} 
#tl li ul li:before{
	content:'\2013\2013';
}
#tl{
	padding-left:25px;
}
#tl > li {
	margin: 6px 0;
}
#tl > li > a{
	display:block;
	position:relative;
	padding-left:30px;
}
#tl > li > a:before{
    font-family: 'FontAwesome';
    content: "\f055";
    padding-right: 10px;
    font-size: 14px;
    color: #9C9C9C;
    position: absolute;
    left: 6px;
    top: 1px;
    font-weight: 300;
}
#tl > li.tl-active > a:before{
	content: "\f056";
}

@media (max-width:767px){
	#tl{
		padding-bottom:15px!important;
	}
}